package bdi4jade.examples.undo.domain;

/**
 * @author jgfaccin
 *
 */
public class Alarm extends Device {

	private static final long serialVersionUID = -5943657295788818370L;

	public Alarm(String id) {
		super(id);
	}
}
